{
  "name": "tweetwidget",
  "version": "1.0.0",
  "description": "An electron widget that fetches tweets from a favorite user.",
  "main": "main.js",
  "scripts": {
    "start": "electron .",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/sarang.kurani/tweetwidget.git"
  },
  "author": "Sarang Kurani",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/sarang.kurani/tweetwidget/issues"
  },
  "homepage": "https://gitlab.com/sarang.kurani/tweetwidget#readme",
  "devDependencies": {
    "electron": "^7.1.2"
  },
  "dependencies": {
    "dotenv": "^8.2.0"
  }
}
